@charset "utf-8";

/*------------------------

ニュース・リリース

------------------------*/
.bar01 h1 {
	font-size: 122%;
	margin: 0 0 12.5px;
    padding: 7.5px 5px;
    border-top: 2px solid #004593;
	border-bottom: 1px solid #E5ECF4;
}

.news-list-blocks{
	margin-bottom: 1em;
}

.news-list-blocks a{
	display: block;
	background-color: #E5ECF4;
}

.news-list-blocks a:hover{
	opacity: .6;
}

.news-list-blocks .col-8{
	padding: 1.25em 1em .35em 0;
}

.news-list-blocks .img-box{
	position: relative;
	width: 250px;
	height: 170px;
    padding: 10px;
    text-align: center;
	overflow: hidden;
}

.news-list-blocks .img-box img{
  width: auto;
  height: 100%;
}

.news-list-blocks span{
	display: block;
	margin-bottom: .25em;
}

em.tag-notice,
em.tag-shop{
	background-color: #004593;
	color: #ffffff;
	font-size: 12px;
	font-style: normal;
	padding: .15em .85em;
	margin-left: .65em;
	width: 100px;
	display: block;
	text-align: center;
	float: right;
}

.newsflex {
	display:flex;
	justify-content: space-between;
}

.news-list-blocks h2{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: .85em;
}

.news-list-blocks p{
	font-size: 14px;
	line-height: 1.5;
	max-height: 82px;
	margin-bottom: 0;
	text-align: justify;
}

.blue-btn{
	display: block;
	width: 100%;
	max-width: 320px;
	background-color: #004593;
	color: #ffffff;
	font-size: 115%;
	text-align: center;
	padding: .85em 0 1em;
	margin: 0 auto;
}

.blue-btn:hover{
	background-color: #002958;
	color: rgba(255,255,255,.85);
}

@media screen and (max-width:1079px) {
	.blue-btn{
		margin-bottom: 2.65em;
	}
}

@media screen and (max-width:767px) {
	.news-list-blocks .col-8 {
    padding: 0 1.25em 1em;
	
}
	
	.news-list-blocks .img-box {
    position: relative;
	height: auto;
	width:100%;
	margin: 0 auto;
}
	
	.news-list-blocks .img-box img {
    position: static;
    top: auto;
    left: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 100%;
    height: auto;
}
	
}

/*------------------------

ニュース・リリース　詳細

------------------------*/
.news-box p{
	margin-bottom: 1em;
	text-align: justify;
}

.news-box p.time{
	margin-bottom: 1.15em;
	padding: 0 .15em;
	font-size: 13px;
}

.news-box .row{
	margin-top: 1.85em;
	margin-bottom: 3.65em;
}

.news-box img{
	width: auto;
	max-width: 500px;
}

.news-pdf-right {
    display: inline-block;
    width: 35px;
    height: 20px;
    margin-top: 5px;
    background-image: url(../img/icon-pdf.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
	float:right;
}


@media screen and (max-width:767px) {
	.news-box img{
	width: 100%;
	height:auto;
}
}

.pdf-link{
	position: relative;
	color: #004593;
	text-decoration: underline;
	background-color: #E5ECF4;
	display: block;
	padding: 13px 20px 13px 45px;
}

.pdf-link:hover{
	color: #ffffff;
	text-decoration: none;
	background-color: #004593;
}

.pdf-link:before{
	position: absolute;
	left: 20px;
	content: '\f1c1';
	font-family: FontAwesome;
	font-size: 18px;
	top: 8px;
}

@media screen and (max-width:1079px) {
}
